Couldn't load plug-in

4 posts

Flag Post

All of a sudden i can’t play games on kong anymore with google chrome. where the game should be it says ‘Plug-in konnte nicht geladen werden’, German for ‘Plug-in couldn’t be loaded’… Did you change something in the last 1-2 hours?
Running Chrome on Mac OS X 10.5

 
Flag Post

Re-installing Google Chrome has worked for me. Have you checked your permissions/plugins table to see if the plugins are enabled?

 
Flag Post

I had to run Chromium with the Chrome plugin using the command: chromium-browser —ppapi-flash-path=/opt/google/chrome/PepperFlash/libpepflashplayer.so —ppapi-flash-version=11.5.31.138
Pepperflash uses a different path for shared object files in every browser that runs it. For Chromium they are here: .config/chromium/Default/Pepper Data/Shockwave Flash/WritableRoot/#SharedObjects/

 
Flag Post

the bug is fixed